Subject: bug#38966: 27.0.60; Assertion failure in set_cursor_from_row

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Jan 2020 20:36:17 +0200

> Cc: [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Tue, 7 Jan 2020 19:23:39 +0100
> 
> I attach a new file test-popup-3.el.  With emacs -Q load it, type F1,
> then F2.  After C-x o I can move through the lower window without
> seeing any cursor or text line.  I also attached two screenshots, one
> before C-x o and one after.  If you look hard enough, you can spot the
> remnants of the scroll bar on the lower window's mode line.

Don't you see that the mode lines overlap?  That's exactly the sign of
us being unprepared for such windows.  I hope you didn't mean we
should leave that alone and be happy about what we see in this case,
yes?